<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class CreatedAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('created_at')
            ->label('تاریخ ایجاد')
            ->jalali()
            ->default(now())
            ->columnSpan(6);
    }
}
